@charset "utf-8";

* {margin:0;padding:0;font-family: "�l�r �o�S�V�b�N","MS Gothic & MS PGothic & MS UI Gothic" , "Osaka", "sans-serif";}
body {color:#333333;font-size:85%;line-height:1.4;margin:auto;padding:0;}
/*�S�̃��C�A�E�g ==================================== */
#boxcontents {width:890px;margin:auto;padding:0;height:auto;}

/* =============================== */
/*  �R���e���c�G���A�S��           */
/* =============================== */
/*�w�b�_�[�G���A ==================================== */
#header{color:#4d4d4d;width:890px;height:auto;margin: 0 auto;padding:0;clear:both;background: url(../common_img/pic_header_bg01.jpg) no-repeat;font-family:'Hiragino Kaku Gothic Pro', '���C���I', Meiryo, '�q���M�m�p�S Pro W3', "�l�r �o�S�V�b�N","MS Gothic & MS PGothic & MS UI Gothic" , "Osaka",sans-serif;}

#boxmain {width:890px;margin:0px;padding:0px;clear:both;height:auto;}
/*���G���A�{���G���A ==================================================== */
#boxunit {float:left;width:890px;margin:0;padding:0;height:auto;clear:both;}
/*���G���A ==================================================== */
#boxcenter{float:right;width:665px;margin:0;padding:0;height:auto;}
html*#boxcenter{background-color:#FFFFFF;}
/*���G���A ==================================================== */
#boxleft {font-size:90%;line-height:1.6;float:left;width:215px;margin:0;padding:0;height:auto;}

/*�t�b�^�[�G���A ==================================== */
#footer{font-family: 'Hiragino Kaku Gothic Pro', '���C���I', Meiryo, '�q���M�m�p�S Pro W3', "�l�r �o�S�V�b�N","MS Gothic & MS PGothic & MS UI Gothic" , "Osaka",sans-serif;width:890px;height: 95px;margin:0;padding:0;border-top: 1px solid #B3B3B3;background:url(../common_img/pic_footer_bg01.jpg) no-repeat left bottom; display:inline-block;clear:both;}

/* ==================================== */
/*  ���G���A�p�{�b�N�X  �@�@�@�@�@      */
/* ==================================== */
#boxcenter #Category{width:665px;height:auto;margin:0 0 10px 0;padding:0;display :block;clear:both;}
/*���G���A�p�{�b�N�X  �i1�i�g�j ======================================================================== */
#boxcenter .CategoryBox1Gray{margin:0;padding:0;border:1px solid #cdcdcd;height:auto;}
#boxcenter .CategoryBox1.noline{margin:0;padding:0;border:none;height:auto;}
/*���G���A�p�{�b�N�X  �i2�i�g�j ======================================================================== */
#boxcenter .Categoryleft{float:left;width:327px;margin:0;padding:0;height:auto;}
#boxcenter .Categoryright{float:right;width:327px;margin:0;padding:0;height:auto;}
#boxcenter .CategoryBox2Gray{margin:0;padding:0;border:1px solid #cdcdcd;height:auto;}
#boxcenter .CategoryBox2.noline{margin:0;padding:0;border:none;height:auto;}

/* ========================== */
/*  �i�r�Q�[�V���������G���A  */
/* ========================== */
#boxNonavi{width:890px;margin:0;padding:0;clear:both;}
#boxnonavi{text-align:left;width:665px;margin:0 112px 0 112px;padding:0;height:auto;}

#boxSitemap{width:890px;margin:0;padding:0;clear:both;}

/* ========================== */
/*  �ς񂭂��G���A            */
/* ========================== */
.breadarea {margin:0;padding:0;width:665px;display:block;_font-size:75%;}

/* ===================== */
/*  ���� xhtml�p	 */
/* ===================== */
p .serchbtn {vertical-align:top;}.center_middle{text-align:center;vertical-align:middle !important;}

/* �����N�t���摜�̃}�E�X�I�[�o�[ */
a:hover img.over{
	opacity: 0.6;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

/* �Α� */
.italic{
	font-style:italic;
}

/*���m�点 ��*/
.notice{
	padding:20px!important;
	border:5px double #c5e6b3;
	clear:both;
	width:550px;
	line-height:25px;
}


/* �c���� */
.vcenter{
	vertical-align:middle !important;
}
.vtop{
	vertical-align:top!important;
}
.update{
	width:100px;
}
.link_blue{
	color:#00F!important;
}

.kyuhou{
	border:3px dotted #FF6600;
	margin:8px 20px;
}

#mainTbl01 td{ padding-bottom: 30px; }
#mainTbl01 .pic{ width: 80px; }
#mainTbl01 .backnumberTbl{ width: 90px; }
#mainTbl01 .backnumberTbl td{ padding: 2px; }

#mainTbl01 .txt{ width: 193px; }
#mainTbl01 .txt a{ font-weight: bold; line-height: 140%; }
#mainTbl01 .ttl{ margin: 5px 0; }
#mainTbl01 .sp{ width: 10px; }
.linkBlue a{ color: #0033ff; }

.overFlowHidden{
	overflow:hidden;
	zoom:1;
}

.inCategory{
	font-size:12px;
	margin-left:1em;
}

table.tbl_vcenter td{
	vertical-align:middle !important;
}

/*取り消し線（文字の上から線を引く）*/
.strike{
	text-decoration:line-through;
}

/* seminar/oshms/内の「日程、開催地」テーブルの列幅を整える */
th.oshmsRetu1{width:auto;/*width:10.2em;*/}
th.oshmsRetu2{white-space:nowrap;/*width:4.2em;*/}
th.oshmsRetu3{width:auto;}
th.oshmsRetu4{width:auto;/*width:8.7em;*/}
th.oshmsRetu5{white-space:nowrap;}

/*
 締切間近のテーブルを整える
 table.fl_nowrap → tableの一番左と一番右のセルは改行を無効にする
*/
table.fl_nowrap td:first-child,table.fl_nowrap td:last-child{white-space:nowrap;}

/*直近3カ月一覧のテーブルを整える*/
table.tyokkin3kagetu{border:1px solid #cccccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;margin:10px 10px 20px 20px;padding:0;width:95%;}
table.tyokkin3kagetu td:first-child,table.tyokkin3kagetu td:last-child{white-space:nowrap;}
table.tyokkin3kagetu th{border:1px solid #cccccc;color:#ffffff;background:#333333;padding:6px;}
table.tyokkin3kagetu td{border:1px solid #cccccc;padding:6px;vertical-align:middle;}

th.latest3Nittei{width:25%;}
th.latest3Kaisaiti{width:15%;}

/*場所ごとのセミナー一覧テーブルを整える*/
noscript.basyoGotoNoscript{margin:10px 0 0 20px;font-weight:bold;display:block;}
th.basyoGotoNittei{width:45%;}

/*健快リスト用*/
ul.healthGreen li a{
	background: url(../health/img/suq_healthGreen.gif) no-repeat 0 3px !important;
}
ul.healthBlue li a{
	background: url(../health/img/suq_healthBlue.gif) no-repeat 0 3px !important;
}

td.tel_fax{white-space:nowrap;}

/*/hokkaido/service.html等の各地区センターのページから、以下のクラスを使ったh6タグを削除する時、以下のクラスも削除する。*/
h6.tikuServiceRyoukinHenkou{
	font-size:small;
	margin:10px 0 0 20px;
	color:#cc3333;
}
/*↑↑↑↑↑↑↑↑↑↑↑↑↑↑*/